--==========================================================================================================================
-- GAZEBO COMMUNITY PATCH
--==========================================================================================================================
-- COMMUNITY
--------------------------------------------------------------------------------------------------------------------------
--CREATE TABLE IF NOT EXISTS COMMUNITY (Type TEXT, Value INTEGER);




--==========================================================================================================================
-- GEDEMON YNAEMP
--==========================================================================================================================
-- Civilizations_YnAEMP
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_YnAEMP(CivilizationType, MapPrefix, X, Y, CapitalName, AltX, AltY, AltCapitalName);
INSERT INTO Civilizations_YnAEMP
		(CivilizationType,						MapPrefix, X, Y, AltX, AltY, AltCapitalName)
SELECT	'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	MapPrefix, X, Y, AltX, AltY, AltCapitalName
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_FRANCE';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_CordiformStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_CordiformStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_CordiformStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Cordiform';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_GreatestEarthStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_GreatestEarthStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_GreatestEarthStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'GreatestEarth';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_EuroLargeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_EuroLargeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_EuroLargeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'EuroLarge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_YagemStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_YagemStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_YagemStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Yagem';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_YahemStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_YahemStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_YahemStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Yahem';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AegeanStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AegeanStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AegeanStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Aegean';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AfricaLargeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AfricaLargeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AfricaLargeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AfricaLarge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AmericasStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AmericasStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AmericasStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Americas';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_ApennineStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_ApennineStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_ApennineStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Apennine';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AsiaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AsiaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AsiaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Asia';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_CaribbeanStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_CaribbeanStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_CaribbeanStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Caribbean';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_BritishIslesStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_BritishIslesStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_BritishIslesStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'BritishIsles';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_EastAsiaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_EastAsiaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_EastAsiaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'EastAsia';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_EuroGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_EuroGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_EuroGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'EuroGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_MediterraneanStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_MediterraneanStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_MediterraneanStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Mediterranean';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_MesopotamiaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_MesopotamiaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_MesopotamiaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Mesopotamia';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NileValleyStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NileValleyStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NileValleyStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NileValley';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthAtlanticStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthAtlanticStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthAtlanticStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthAtlantic';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthEastAsiaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthEastAsiaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthEastAsiaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthEastAsia';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthWestEuropeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthWestEuropeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthWestEuropeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthWestEurope';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_PacificStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_PacificStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_PacificStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Pacific';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthPacificStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthPacificStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthPacificStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthPacific';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AdriaticStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AdriaticStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AdriaticStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Adriatic';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AfriAsiaAustStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AfriAsiaAustStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AfriAsiaAustStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AfriAsiaAust';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AfriGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AfriGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AfriGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AfriGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AfriSouthEuroStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AfriSouthEuroStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AfriSouthEuroStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AfriSouthEuro';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AmericasGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AmericasGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AmericasGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AmericasGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AsiaSmallStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AsiaSmallStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AsiaSmallStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AsiaSmall';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AsiaSteppeGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AsiaSteppeGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AsiaSteppeGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AsiaSteppeGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_AustralasiaGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_AustralasiaGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_AustralasiaGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'AustralasiaGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_CaucasusStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_CaucasusStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_CaucasusStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'Caucasus';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_CentralAsiaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_CentralAsiaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_CentralAsiaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'CentralAsia';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_EuroEasternStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_EuroEasternStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_EuroEasternStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'EuroEastern';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_EuroLargeNewStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_EuroLargeNewStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_EuroLargeNewStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'EuroLargeNew';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_IndiaGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_IndiaGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_IndiaGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'IndiaGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_MesopotamiaGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_MesopotamiaGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_MesopotamiaGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'MesopotamiaGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthAmericaGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthAmericaGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthAmericaGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthAmericaGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthAmericaHugeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthAmericaHugeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthAmericaHugeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthAmericaHuge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_NorthSeaEuropeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_NorthSeaEuropeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_NorthSeaEuropeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'NorthSeaEurope';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_ScotlandIrelandHugeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_ScotlandIrelandHugeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_ScotlandIrelandHugeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'ScotlandIrelandHuge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthAmericaGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthAmericaGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthAmericaGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthAmericaGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthAmericaLargeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthAmericaLargeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthAmericaLargeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthAmericaLarge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthAmericaCentralHugeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthAmericaCentralHugeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthAmericaCentralHugeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthAmericaCentralHuge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthAmericaCentralGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthAmericaCentralGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthAmericaCentralGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthAmericaCentralGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthAsiaHugeStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthAsiaHugeStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthAsiaHugeStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthAsiaHuge';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_SouthPacificGiantStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_SouthPacificGiantStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_SouthPacificGiantStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'SouthPacificGiant';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_WestAfricaStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_WestAfricaStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_WestAfricaStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'WestAfrica';
--------------------------------------------------------------------------------------------------------------------------
-- Civilizations_IndianOceanStartPosition
--------------------------------------------------------------------------------------------------------------------------	
CREATE TABLE IF NOT EXISTS Civilizations_IndianOceanStartPosition(Type, X, Y, AltX, AltY);
INSERT INTO Civilizations_IndianOceanStartPosition (Type, X,	Y) SELECT 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY',	X, Y 
FROM Civilizations_YnAEMP WHERE CivilizationType = 'CIVILIZATION_SMAN_DUCHY_OF_BRITTANY' AND MapPrefix = 'IndianOcean';



